.button-1scLo53s {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  min-width: 22px;
  width: 22px;
  height: 22px;
  font-size: 0;
  color: #787b86;
}
.button-1scLo53s:active {
  color: #242731;
  background-color: #e0e3eb;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-1scLo53s:hover {
    color: #242731;
    background-color: #e0e3eb;
  }
}
html.theme-dark .button-1scLo53s:active {
  background-color: #363a45;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-1scLo53s:hover {
    background-color: #363a45;
  }
}
html.theme-dark .button-1scLo53s:active {
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-1scLo53s:hover {
    color: #b2b5be;
  }
}
.button-1scLo53s.active-2T0ofIIp,
html.theme-dark .button-1scLo53s.active-2T0ofIIp {
  color: #90caf9;
}
.button-1scLo53s.active-2T0ofIIp:active {
  background-color: #1e88e5;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-1scLo53s.active-2T0ofIIp:hover {
    background-color: #1e88e5;
  }
}
html.theme-dark .button-1scLo53s.active-2T0ofIIp:active {
  background-color: #1e88e5;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-1scLo53s.active-2T0ofIIp:hover {
    background-color: #1e88e5;
  }
}
.hidden-2GRQzIQ1 {
  visibility: hidden;
}
